#### How do I create a plant?  

Log in to iSolarCloud App, click the plus sign in the upper right corner of the home page, scan communication equipment or inverter two-dimensional code to add equipment, and click "Next" to enter plant information according to the interface prompt to complete the plant creation.   

#### How to share the plant? 

Access to iSolarCloud Web or App, enter the account and password and log into the system. 

iSolarCloud Web: Click the menu "Home" to enter the corresponding interface plant information list area, Click the icon ![](http://base.isolarcloud.com:8181/uploads/faq_210312/images/m_13803f210dd0acf51cbf268953a61a55_r.png) on the operation bar, to enter the sharing interface, click "Add Sharing" in the upper right corner, enter the mailbox of the share, and select the corresponding permissions to share the plant.   

iSolarCloud App: enter the home page of the App, select the to-be-shared plant, tap the icon ![](http://base.isolarcloud.com:8181/uploads/202102/5fda809ca77f2d0b8d110cf0644a9aa5.png) on the right of the plant, tap "Share" to enter the "PLANT SHARING" screen, tap "ADD Share" to enter the corresponding screen, enter the email address of the share, and select the corresponding permissions to share the plant.   

#### How to delete plant?  

iSolarCloud Web and App support delete of plant type "household photovoltaic" or "household energy storage plant". To delete other types of plants, you need to log into the background management system for operation.   

Access to iSolarCloud Web or App, enter the account and password and log into the system. 

iSolarCloud Web: Click the menu "Home" to enter the corresponding interface plant information list area, Click the icon ![](http://base.isolarcloud.com:8181/uploads/faq_210312/images/m_b4263f809be24690ecce1fb5f44a50ea_r.png) on the operation bar, to delete the plant.   
iSolarCloud App: enter the home page of the APP, select the to-be-deleted plant, tap the icon ![](http://base.isolarcloud.com:8181/uploads/202102/5fda809ca77f2d0b8d110cf0644a9aa5.png) on the right of the plant, tap "Delete" to delete the plant.   

#### How to modify the code of plant service provider?  

iSolarCloud Web: log in to the system, click the plant whose service provider code needs to be modified in the plant list on the home page, click the left menu "Plant Configuration -> Plant", and view Distribution/Installer Organization Code at the bottom of the drop-down page, click the icon ![](http://base.isolarcloud.com:8181/uploads/faq_210312/images/m_2f71648f7637d5332974dad7310b3715_r.png) to modify and save. 

iSolarCloud App: log in to the system, tap the plant whose service provider code needs to be modified in the plant list on the home page, enter the single plant information page,tap the icon ![](http://base.isolarcloud.com:8181/uploads/202102/5fda809ca77f2d0b8d110cf0644a9aa5.png) on the upper right to enter the "PLANT CONFIGURATION AND ADVANCED FEATURES", select "Plant" to enter the corresponding screen, and view distributor/installer organization code at the bottom of the slide page, then modify and save it.   

#### How to modify the superior code of the distributor/installer? 

iSolarCloud Web: log in to the system, Click the menu "Me" to enter the corresponding interface, view Superior Organization Information, modify and save the "Superior Distributor/Installer Organization Code".   

iSolarCloud App: log in to the system, select "More -> PROFILE" to enter the corresponding screen, tap the icon ![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cr3jsqfjo86h/images/m_544ca59596c20a5a50da0f16319e3405_r.png) on the upper right, modify and save "Superior Code".